.header-main .nav>li>a {
    padding: 0 22px;
    background-color: transparent !important;
    border-radius: 0 !important;
    transition: color 0.3s;
}

.header-main .nav > li.header-search > a:hover {
    background-color: transparent !important;
    color: var(--fs-color-primary) !important;
}

/* Ensure no background color on hover/active and use orange text color */
.header-main .nav>li:hover>a,
.header-main .nav>li.active>a,
.header-main .nav>li.current-menu-item>a,
.header-main .nav>li.current-menu-parent>a {
    background-color: transparent !important;
    color: var(--fs-color-primary) !important;
}

/* Customize line-grow underline */
.header-main .nav-line-grow>li>a:before {
    top: auto !important;
    bottom: 14px !important;
    height: 1px !important;
    background-color: var(--fs-color-primary) !important;
    max-width: calc(100% - 44px) !important;
}

.header-wrapper.stuck .header-main .nav-line-grow>li>a:before {
    bottom: 14px !important;
}

/* Vô hiệu hóa hiệu ứng trượt nhảy/fade/shrink khi scroll */
.stuck {
    animation: none !important;
    transition: none !important;
}
.sticky-shrink .stuck .header-main {
    transition: none !important;
}

.nav-dropdown {
    padding: 0;
    min-width: 300px;
}

.nav-column li>a, .nav-dropdown>li>a {
    padding: 15px;
}

.nav-column li>a:hover, .nav-dropdown>li>a:hover {
    background-color: var(--white-color) !important;
    color: var(--fs-color-primary) !important;
}

@media (max-width: 1024px) {
    #header-contact {
        justify-content: center;
    }
    .header-main .nav>li>a {
        padding: 0;
    }
}

/* Đổi màu nền Header Top */
html body #header-top, 
html body .header-top {
    background-color: #262550 !important;
}

/* Làm logo trên header to lên */
#logo img {
    max-height: 65px !important;
    padding: 0 !important;
}